<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>Robin Eternal</Title>
  <Series>Future State (2021-)</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Future-State-2021-2/digital-comic/916331</Web>
  <Summary>Tim Drake is dead at the hands of the Magistrate. Uh, so why is he getting back up again? With the dangerous and supercharged “Lazarus Resin” coursing through the veins of the hero once known as Robin, can Tim recover enough of his fragile psyche to finish the mission and blow the sky convoy? And can Spoiler and Darcy escape the clutches of Peacekeeper 03 in time to save their friend in the process? It all comes to a head in this cataclysmic finale!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB916331], [ASINB08TP1J9NK], [RELDATE:2021-02-09]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
